@charset "utf-8";


/* CSS Document */

.floatclear {
display: block;
}

div#iruseLogo {
	width: 201px;
	float: left;
	margin: 15px 0px 0px 1px;
	padding: 3px 0px 0px 0px;
	background-color: #fff;
	/* border-bottom: 1px solid #CFCFCF; */
}

div#subTitle{
width: 765px;
height: 25px;
margin-top: 5px;
margin-right: 5px;
float: right;	
text-align: right;
font-size: 14px;
font-weight: bold;
font-family:Arial,Sans-serif;
color: #68075A;
}
/* Display graphics */

#message {
	display: none;
	font-size: 15px;
	font-weight: bold;
	text-align: left;
	margin-top: 15px;
}



div.row-border-inside{
width: 730px;
border-top: 1px solid #CFCFCF;
float: left;
margin: 10px 5px 10px 5px;

}
div.box-row{
width: 770px;
margin: 0px 1px 0px 0px;
float: left;

}

div.box-right{
width: 200px; 
float: left;
text-align: center;
padding-top: 15px;
}

div.box-left{
width: 170px; 
float: left;
text-align: center;
padding-top: 5px;
}

div.box-Title{
width: 770px;	
float: left;
}
div.box-leftTitle{
width: 170px; 
float: left;
text-align: center;
padding-top: 5px;
}
div.box-rightTitle{
width: 200px; 
float: left;
text-align: center;
padding-top: 5px;
}

div.box-Value {
width: 770px;
margin: 0px 1px 0px 0px;
float: left;
}

div.box-leftValue {
width: 170px; 
height: 70px;
float: left;
text-align: center;
}

div.box-rightValue {
width: 200px; 
height: 50px;
float: left;
text-align: center;
}

h6.dataTitle{
font-size: 12px;
font-weight: bold;
text-align: center;
color: #575353;
font-family:Arial,Sans-serif;
}
h6.updatedTime{
font-size: 12px;
font-weight: bold;
text-align: right;
color: #68075A;
font-family:Arial,Sans-serif;
padding-right: 5px; 
}

h6.dataValueBold{
font-size: 12px;
font-weight: bold;
text-align: center;
color: #575353;
font-family:Arial,Sans-serif;
}

h6.dataValueblue{
font-size: 12px;
font-weight: bold;
text-align: center;
color: #4550AD;
font-family:Arial,Sans-serif;
}
h6.dataValue{
font-family:Arial,Sans-serif;
font-size: 12px;
font-weight: normal;
line-height: 12px;
text-align: center;
color: #575353;
}


div.box-row-graph{
width: 730px;
padding-left: 20px;
padding-right: 20px;
float: left;
/* border: 1px dotted #F2EF13;*/
}

/*This is for weather data pase */
div.box-content{
width: 540px; 
float: left;
}
div.box-image{
width: 210px;
margin-right: 10px;
float: right;
}
div.box-map{
width: 740px; 
float: left;
margin-left: 10px;
margin-right: 20px;
text-align: center;
}

div.box-sunlight{
width: 390px; 
float: left;
overflow: hidden;
text-align: center;
margin-left: 40px;
}
table.sunlight{
    border-collapse:collapse;
    border-spacing:0;
    margin-left: 30px;
    font-family:Arial,Sans-serif;
    font-size: 12px;
}
.sunlight th{
      text-align:center;
      width:70px; 
      border: none;
      color: #555;
}
.sunlight td{
    text-align:center;
}
td.right{
text-align:right;

}